## r-cran-purrrogress 0.1.1

=== DESCRIPTION ===
Package: purrrogress
Title: Add Progress Bars to Mapping Functions
Version: 0.1.1
Authors@R: 
    person(given = "Andrew",
           family = "Redd",
           role = c("aut", "cre"),
           email = "andrew.redd@hsc.utah.edu",
           comment = c(ORCID = "0000-0002-6149-2438"))
Description: Provides functions to easily add progress bars to 
    apply calls.
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
Imports: R6, assertthat, glue, hms, methods, pkgcond, purrr, testextra,
        utils, rlang
RoxygenNote: 6.1.1
Language: en-US
Suggests: covr, datasets, stringi, testthat, tibble
Enhances: dplyr
URL: https://github.com/halpo/purrrogress
BugReports: https://github.com/halpo/purrrogress/issues
NeedsCompilation: no
Packaged: 2019-07-22 18:22:25 UTC; u0092104
Author: Andrew Redd [aut, cre] (<https://orcid.org/0000-0002-6149-2438>)
Maintainer: Andrew Redd <andrew.redd@hsc.utah.edu>
Repository: CRAN
Date/Publication: 2019-07-22 21:10:08 UTC

=== debian/changelog ===
r-cran-purrrogress (0.1.1-3) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 16:36:38 +0200

r-cran-purrrogress (0.1.1-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 09 Apr 2020 16:52:06 +0200

r-cran-purrrogress (0.1.1-1) unstable; urgency=medium

  * Initial release (closes: #956225)

 -- Andreas Tille <tille@debian.org>  Wed, 08 Apr 2020 18:20:55 +0200

=== debian/control ===
Source: r-cran-purrrogress
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-r6,
               r-cran-assertthat,
               r-cran-glue,
               r-cran-hms,
               r-cran-pkgcond,
               r-cran-purrr,
               r-cran-testextra,
               r-cran-rlang
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-purrrogress
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-purrrogress.git
Homepage: https://cran.r-project.org/package=purrrogress
Rules-Requires-Root: no

Package: r-cran-purrrogress
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R progress bars to mapping functions
 This GNU R package provides functions to easily add progress bars
 to apply calls.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/purrrogress_([-\d.]*)\.tar\.gz
